Summary: X MPEG viewer
Name: xmplay
Version: 1.0
Release: 7
Copyright: distributable
Group: X11/Applications/Graphics
Source: http://www.powerweb.de/mpeg/xmplay-1.0.tar.gz
Patch0: xmplay-1.0-make.patch
Patch1: xmplay-1.0-byteorder.patch
Patch2: xmplay-1.0-glibc.patch
Prefix: /usr
%description
The purpose of xmplay is to allow you to play MPEG movies on your
computer. MPEG (standing for 'Motion Picture Experts Group') is a
standard motion picture file format for computers.  xmplay eportedly
does not require a high-end system to achieve decent performance.

%prep
%setup -c
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
make -f Makefile.std linux

%install
make -f Makefile.std install
for n in ./mpeginfo/mpeginfo.man ./xmpeg/xmpeg.man ./xmplay/xmplay.man; do
	cp $n /usr/man/man1/`basename $n .man`.1
done                     

%files
/usr/bin/mpeginfo
/usr/bin/xmpeg
/usr/bin/xmplay
/usr/man/man1/mpeginfo.1
/usr/man/man1/xmpeg.1
/usr/man/man1/xmplay.1
